/* fdbarfety PPR-120676 */
.page-bd .inventory-featured-default .description {min-height: 180px; display: inline-block;}
.page-bd .inventory-featured-default .hproduct h3 {min-height: 2.3em; max-height: 0.25em; margin-top: 0;}
.page-bd .inventory-featured-default .pricing {min-height: 210px; padding: 5px;}
.page-bd .inventory-featured-default .view-link {margin-bottom: 20px;}

/* ddcrandyh CC04687609
.facet-browse-container {
 & .facet-browse-background { background: black; }
 & :not(.facet-controller) .form-group,
 & .facet-controller .form-group:first-child { background: white; margin-left: 10px; }
} */


/* 05934828 ddcjareds */
.navbar-nav > li > .dropdown-menu.row {overflow-y: scroll;}
.navbar-nav > li > .dropdown-menu.row, .mega-menu-inner-curtain {max-height: 66vh;}

/* wabbey 07717984 desktop pricing */
:is(.srp,.vdp) .inv-type-new.pricing-detail .final-price.miscFee .price-value { text-decoration: none; font-weight: normal; font-size: .875rem; color: #000000; }
:is(.srp,.vdp) .inv-type-new.pricing-detail .final-price.SIFRule .price-value { text-decoration: none; font-weight: bold; font-size: 27px; color: #000000; }